syntax = "proto3";

package pagerino.log;
option go_package = "server/app_comm/api/log;api_log";

import "common.proto";


service LogService {
  // === DB information
  // References
  rpc GetChangeIds(common.Index) returns (common.References);

  // Common
  rpc GetMeta(common.Index) returns (common.Meta);
}
